Bank Kalteng (Phase 2) - Bug #1133

Travel Document - Perhitungan Travel Cost Tidak Tepat
05/20/2022 04:30 PM - Mega Yunita

Status: Closed Start date: 05/20/2022
Priority: Urgent Due date: 05/27/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk memperbaiki bug yang terjadi ketika membuat Travel Document, yaitu :

1. Ketika menginput form data, hasil perhitungan Travel Cost benar dan sesuai, namun ketika sudah berhasil disave dan di load
ulang (Lihat ulang document) hasil perhitungan tersebut tidak sesuai, yaitu Nominal kelebihan dua (00).

Contoh Kasus dapat dilihat pada attachment yang saya cantumkan.
Port : http://103.168.134.28:31130/
http://103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR Administration > Travel Management > Travel Document
Semoga dapat dimengerti

Terimakasih

History

#1 - 06/02/2022 04:42 PM - Saswanto Tampan

- File clipboard-202206021642-fvzk9.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
Configuration: ‘MinovaEs_BankKalteng_Dev_API2' web.config

Alerts

(@ The changes have been
Actions

#2 - 06/02/2022 05:53 PM - Mega Yunita
- Status changed from QA Test to Closed

oke mas Wanto, sudah saya cek dan sudah sesuai..
Terimakasih
#3 - 06/08/2022 10:36 AM - Mega Yunita

- Status changed from Closed to Deploy

- Assignee changed from Mega Yunita to Saswanto Tampan

Mohon untuk melakukan deploy ke :

Port : * http:/103.168.134.28:61130/*
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Prod

Terimakasih
http://103.168.134.28:61130/

#4 - 06/13/2022 09:40 AM - Saswanto Tampan
- Status changed from Deploy to Revise

- Assignee changed from Saswanto Tampan to Mega Yunita

itu perbaikan dilihat dimana yang kamu minta dimana pcnya sama apa engga deploy itu kalau beda pc karna iis 1 pc itu 1

#5 - 06/13/2022 04:00 PM - Mega Yunita

- Status changed from Revise to Closed
